# 生产环境配置
ENV = 'production'

VITE_APP_API_HOST = 'https://camera.api.suigongxj.top/'

# 生产环境
VITE_APP_BASE_API = 'https://camera.api.suigongxj.top/'

# 路由前缀
VITE_APP_ROUTER_PREFIX = '/'

# 默认上传地址
VITE_APP_UPLOAD_URL = 'Common/UploadFile'

#socket API
VITE_APP_SOCKET_API = 'https://camera.api.suigongxj.top/msghub'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip
